Subject: Re: [PATCH v7 02/10] ss: created formatters for json and hr

From: Matthias Tafelmeier <[email-masked]>
Date: Wed, 28 Oct 2015 09:07:47 +0100

>
> Well, then we should wait for another voice aimed at the complexity of
> the patchset before amending and resending me the patchset.
>
>

Well, I perceive that after Sutter has taken over the maintenance
responsibilitiy and answered accordingly that the outstanding
resentments as resolved.
Those resentments were related to the patchsets complexity and size.

Right?

-- 
Matthias Tafelmeier